
; This file describes standard names for SGS-Thomson ST7

.default ST7

.ST7

padr   0                 port A data register
pbdr   1                 port B data register
pcdr   2                 port C data register
paddr  4                 port A data direction register
pbddr  5                 port B data direction register
pcddr  6                 port C data direction register
miscr  8                 miscellaneous register
tcr    12                timer control register
tsr    13                timer status register
ochr   16                output capture high register
oclr   17                output capture low register
cohr   18                counter high register
colr   19                alternate counter low register
acohr  20                counter high register
acolr  21                alternate counter low register



